Alert = Alert

Alert.APPPust                                    = App Alarm
Alert.AlarmDetailReport                          = Alarm details
Alert.AlarmDetails                               = Alert Details
Alert.AlarmOverview                              = Alert Overview
Alert.AlarmReportMethod                          = Alarm report method
Alert.Alarmstatistics                            = Alert Statistics
Alert.Alarmtime                                  = Alert Time
Alert.AllCloseAppPust                            = Close all App push
Alert.AllClosePlatPust                           = Do not view alarms
Alert.AllOpenAppPust                             = APP push all open
Alert.AllOpenPlatPust                            = View all alerts
Alert.AllSetEmail                                = Email Setting(All)
Alert.AlreadyPositioned                          = Located
Alert.Batchsetalarm                              = Mass Alert Settings
Alert.CanNotEmpty                                = #Can not be empty
Alert.CheckAlarm                                 = Web Alarm
Alert.ChooseAlarmType                            = Alert type
Alert.ChooseTarget                               = Select vehicle
Alert.CollisionAlarm                             = Collision alarm
Alert.ContentFiltering                           = Alert type selection
Alert.DeviceExpiredPrompt                        = There are devices expired in this account. Please renew it to continue the service.
Alert.Disassemblyalert                           = Remove Alert
Alert.EditAlert                                  = Edit Alert
Alert.EmailAlertList                             = Email Alert List
Alert.EmailSet                                   = Email Setting
Alert.FillInEmail                                = Please fill in the correct email address
Alert.GPSblindarea-enteralert                    = Enter dead zone alert
Alert.GPSblindarea-exitalert                     = Out Dead Zone Alert
Alert.GPSfirstfixnotification                    = First Locating Alert
Alert.Geozonesalertstatistics                    = Geo-fence Alert
Alert.GuideMachineBroadcastStatistics            = Tour guide statistics
Alert.LingerAlertTime                            = Linger alarm time
Alert.Lowbatteryalert                            = Low Battery Alert
Alert.LowerLevel                                 = Sub-account Alarms
Alert.MilageAlarmInterval                        = Maintenance Mileage
Alert.MilageAlarmIntervalMsg                     = Maintenance Mileage should not less than 1000.
Alert.ModelNotEmpty                              = Model can not be empty
Alert.MoreThan20                                 = More than 20
Alert.Movementalert                              = Displacement Alert
Alert.OfflineAlertTime                           = Offline Alarm Time
Alert.OpenAlarmSound                             = Enable alarm sound
Alert.Overspeedalert                             = Overspeed Alert
Alert.ParametersDescription                      = Parameters description
Alert.PleaseEnterEmail                           = Enter email
Alert.PleaseEnterMailingAddress                  = Email Address
Alert.Pleasechoosenotdisturbmode                 = Choose not disturb mode
Alert.Powercutoffalert                           = Power cut off Alert
Alert.Poweroffalert                              = Power off Alert
Alert.Processing.AlertProcessing                 = Alert process
Alert.Processing.Handler                         = Handler
Alert.Processing.PleaseInputHandlerContent       = Please input handler content.
Alert.Processing.PleaseInputHandlerName          = Please input handler name.
Alert.Processing.Processing                      = Process
Alert.Processing.ProcessingAccount               = Processing account
Alert.Processing.ProcessingContent               = Processing content
Alert.Processing.ProcessingContentLengthValid    = Length of processing content should be within 500 characters.
Alert.Processing.ProcessingHanderNameLengthValid = Length of handler name should be within 50 characters.
Alert.Processing.ProcessingQuery                 = Processing query
Alert.Processing.ProcessingState                 = Status
Alert.Processing.ProcessingState.already         = Processed
Alert.Processing.ProcessingState.not             = Unprocessed
Alert.Processing.ProcessingTime                  = Processing time
Alert.Reminder                                   = Cannot set expiration date for inactive device.
Alert.SOSalert                                   = SOS Alert
Alert.Satellite                                  = Satellite
Alert.SetAlarmTime                               = Alarm time setting
Alert.SetAlarmTimeDes                            = Tips: the alarm time is configurable, system send alarm while device offline time reach the configured time
Alert.SetAlarmTimeIns                            = The value should not less than 10.
Alert.SetUpEmail                                 = Set up mail
Alert.SetUpEmailDes                              = Note: Email notification does not depend on the alarm switch, notification will be sent to the mailbox if alarm rised!
Alert.SharpTurnAlarm                             = Sharp turn alarm
Alert.Simcardchangealert                         = Change Card Alert
Alert.Speedisanumbergreaterthan60                = Speed is greater than 60
Alert.StatusNoCheck                              = Check the type of alert you want to view
Alert.StayAlertTime                              = Stay Alarm Time
Alert.SuddenAccelerationAlarm                    = Sudden acceleration alarm
Alert.SuddenAccelerationAlarmOff                 = Sudden acceleration alarm off
Alert.SuddenDecelerationAlarm                    = Sudden deceleration alarm
Alert.SuddenDecelerationAlarmOff                 = Sudden deceleration alarm off
Alert.SyncToSubordinates                         = Synchronize to sub account
Alert.Target                                     = Target
Alert.Timeisanumbergreaterthan10                 = Time is greater than 10
Alert.TotalMilage                                = Total Mileage
Alert.TurnOfOverspeedAlarm                       = Turn of overspeed alarm
Alert.TurnOffCollisionAlarm                      = Turn off collision alarm
Alert.TurnOffDisplacementAlarm                   = Turn off displacement alarm
Alert.TurnOffSharpTurnAlarm                      = Turn off sharp turn alarm
Alert.TurnOffVibrationAlarm                      = Turn off vibration alarm
Alert.UserDel                                    = User deleted
Alert.UserNoDevices                              = Operation failed
Alert.Vibrationalert                             = Vibration Alert
Alert.Viewalarm                                  = Alarm
Alert.addAlert                                   = Add Alert
Alert.alarmAddress                               = Alert Address
Alert.alarmPustSet                               = Alarm push settings
Alert.alarmSet                                   = Open the alarm set
Alert.alertEmailRemindSetting                    = Mail Alert Settings
Alert.alertManage                                = Alerts Management
Alert.alertMode                                  = Alert Mode
Alert.alertNotification                          = Alert Notification
Alert.alertSetting                               = Alert Settings
Alert.alertTime                                  = Alert Time
Alert.alertType                                  = Alert Type
Alert.alertTypeName                              = Alarm type name
Alert.allAlert                                   = All Alerts
Alert.allBeenRead                                = Read
Alert.allMarksHave                               = Mark as Read
Alert.appNotDisturb                              = App Not Disturb
Alert.basicSet                                   = Basic Settings
Alert.chooseAlertMode                            = Choose alert mode
Alert.chooseAlertType                            = Choose alert type
Alert.chooseCar                                  = Choose target
Alert.chooseGeozone                              = Choose geozone
Alert.chooseStatus                               = Choose status
Alert.clickToConfirmGeozone                      = Click to confirm fence choice
Alert.commandDescription                         = Command description
Alert.contact                                    = contact
Alert.deviceMcType                               = Model
Alert.digits                                     = Please enter only digits
Alert.displacementAlarm                          = Displacement alarm
Alert.displacementRadius                         = Displacement radius
Alert.doNotDisturb                               = Do not disturb
Alert.edit                                       = Edit
Alert.email                                      = Email
Alert.emailAddress                               = Email
Alert.emailFormatError                           = Email format error
Alert.emailNotDisturb                            = Email not disturb
Alert.emailSand                                  = Email
Alert.emailSetting                               = Mail notification settings
Alert.endTime                                    = End time
Alert.fillInContact                              = Fill in contact
Alert.geozoneAlert                               = Fence Alert
Alert.geozoneName                                = Geozone name
Alert.high                                       = High
Alert.in                                         = In
Alert.locationstate                              = Positioning State
Alert.lookOver                                   = To view
Alert.low                                        = Low
Alert.medium                                     = Medium
Alert.minNumber                                  = Please enter integer bigger than or equal to 60
Alert.narrow                                     = narrow
Alert.notDisturb                                 = Not disturb
Alert.number                                     = No.
Alert.obdAlert                                   = OBD Alert
Alert.onlyGPS                                    = Only GPS
Alert.otherAlert                                 = Other Alert
Alert.out                                        = Out
Alert.overspeedThresholdRange                    = Overspeed threshold range
Alert.pleaseChoose                               = Please select
Alert.pleaseEnterSpeed                           = Please enter speed
Alert.pleaseEnterTime                            = Please enter time
Alert.pleasechooseGeozone                        = Please choose Geo-fence
Alert.pushSet                                    = Push Settings
Alert.pushToAPP                                  = Push to APP
Alert.readState                                  = Read status
Alert.savealerttips                              = Tips: Make sure alarm switch of device is on before alert settings on the web, or you will not receive alarm notification.
Alert.savealerttips_two                          = 2,If you want to receive alert e-mail. please select the alert type, otherwise, no alert email would be sent.
Alert.seconds                                    = Seconds
Alert.selectAlertType                            = Select Alarm Type
Alert.sensitivity                                = Sensitivity
Alert.speed                                      = Speed
Alert.speedcannotnull                            = Speed can not be empty
Alert.startTime                                  = Start time
Alert.status                                     = Status
Alert.targetDevices                              = Alerting Devices
Alert.timeMin                                    = Please enter integer bigger than or equal to 10
Alert.timeRange                                  = Time range
Alert.timecannotnull                             = Time can not empty
Alert.unitMeters                                 = Unit: meters

Asset = Asset

Asset.Account                            = Account
Asset.ActivatedAndExpiredDate            = Activated/Expired Date
Asset.ActivatedDate                      = Activated Date
Asset.AddCustomer                        = Add customer
Asset.AddGroup                           = Add Group
Asset.AllDevices                         = All Devices
Asset.Allot                              = Allocate
Asset.AllotDevice                        = Allocate Device
Asset.Battery                            = Battery
Asset.Bus                                = Bus
Asset.Car                                = Car
Asset.CarFrame                           = VIN
Asset.CarFrameLength                     = The length of VIN should not large than 50
Asset.ChooseLanguage                     = Please choose language
Asset.ChooseTimeZone                     = Please choose timezone
Asset.ChooseUserType                     = Please choose user type
Asset.Consumer                           = User
Asset.Contact                            = Contact
Asset.Customerlist                       = Customer list
Asset.Customertype                       = Customer type
Asset.DefaultPassword                    = Default password
Asset.Defaultgroup                       = Default Group
Asset.Delete                             = Delete
Asset.DeleteGroup                        = Delete group
Asset.DeviceEdit                         = Device Edit
Asset.DeviceIMEI                         = IMEI
Asset.DeviceList                         = Device list
Asset.DeviceName                         = Device Name
Asset.DeviceNameNotEmpty                 = Device Name is required
Asset.DeviceSIMcardNo                    = SIM
Asset.DeviceSIMcardNoLength              = SIM card digits should be less than 21
Asset.DeviceSIMcardNoOnlyNumberOrLetters = Only number or letter is accepted
Asset.DeviceTypeSetting                  = Model Name Alias
Asset.Deviceicon                         = Application
Asset.Devicetype                         = Model
Asset.Distributor                        = Distributor
Asset.DriverNameLength                   = Maximum 20 characters for driver's name
Asset.Drivername                         = Driver Name
Asset.Edit                               = Edit
Asset.EditCustomerInfo                   = Edit customer Info
Asset.EditGroup                          = Edit group
Asset.Email                              = Email
Asset.EnterDeviceSIMcardNo               = Input SIM card number
Asset.ExpiredDate                        = Expired date
Asset.FillInDriverName                   = Input driver name
Asset.FillInEmail                        = Please fill in the correct email address
Asset.FillInPhone                        = Please fill in the correct phone number
Asset.FillinAccount                      = Please fill in the account
Asset.Generalcustomer                    = General customer
Asset.Group                              = Group
Asset.GroupName                          = Group Name
Asset.GroupNameIsExist                   = Group name exists
Asset.GroupNameLength                    = Maximum 20 characters for group name
Asset.GroupNameNotChange                 = Unchanged group name
Asset.GroupNameNotEmpty                  = Not null
Asset.IMEIorDeviceName                   = IMEI/Device name
Asset.IMEIorDriverorLicensePlate         = IMEI/Driver/license Number/Device Name
Asset.IdCardNo                           = ID Number
Asset.IdCardNoFormat                     = Incorrect ID Number
Asset.Import.time                        = Import Time
Asset.InstructionExplain                 = Description
Asset.LicenceLength                      = Maximum 50 digits for license plate number
Asset.LicenceNotEmpty                    = Not null
Asset.LicenceplateNum                    = License Plate No.
Asset.LicenceplateNumLength              = License Plate No. is too long
Asset.Loginaccount                       = Login
Asset.ManageAsset                        = Manage Asset
Asset.ManageDevice                       = Device
Asset.Managecustomer                     = Manage Customer
Asset.Mobile                             = Mobile Phone
Asset.ModelHasBeenSet                    = Alias Model Name
Asset.More                               = More
Asset.MoreAction                         = More
Asset.Motorbike                          = Motorcycle
Asset.Movetogroup                        = Move group
Asset.NewGroup                           = New Group
Asset.Nickname                           = Nickname
Asset.Node                               = Note: all binding will be removed
Asset.ONstate                            = Status
Asset.Other                              = Other
Asset.PasswordLength                     = The length of password should not less than 6
Asset.Platformexpirationtime             = Expiration Date(P)
Asset.PlatformexpirationtimeMore         = Platform Expiration Date
Asset.PleaseChooseCustomer               = Please choose user
Asset.PleaseChooseInstruction            = Please Choose commands
Asset.PleaseChooseInstructionType        = Please Choose commands type
Asset.PleaseEnterDriverName              = Driver name
Asset.Pleaseadddevice                    = Add Device
Asset.Pleasechoosedevice                 = Please choose device
Asset.ReMarkLength                       = ReMark can not be more than 500
Asset.SNLength                           = SN length is less than 50
Asset.Saleing                            = Handling...
Asset.SaloonCar                          = Car
Asset.SearchCurrentBroadcastTimes        = Query current broadcast times
Asset.See                                = View
Asset.SeeDeviceInfo                      = Device Info.
Asset.SettingModel                       = Edit
Asset.SilenceTime                        = Slience time
Asset.SilenceTimeTitle                   = 0 ~ 60 minutes, 0: not silent; default: 30 minutes
Asset.SureDeleteCustomer                 = Confirm to delete this customer?
Asset.Suredeleterecord                   = Confirm to  delete this row?
Asset.TargetNameNotEmpty                 = Target name should not be empty
Asset.Targetname                         = Target name
Asset.Taxi                               = Taxi
Asset.TheOriginalModel                   = Original Model Name
Asset.Truck                              = Truck
Asset.UnableDelete                       = Unable to delete user with existing devices.
Asset.UnableDeleteDefaultGroup           = Default group is not allow to delete
Asset.UnableDeleteGroup                  = Operation failed. Devices exist in the group.
Asset.Update                             = Update
Asset.UpdateDeviceInfo                   = Update device info
Asset.Usersexpirationtime                = Expiration Date(U)
Asset.UsersexpirationtimeMore            = User Expiration Date
Asset.Wired                              = Wired
Asset.addStatus                          = Add Status
Asset.addressInfo                        = Address information
Asset.alarmNum                           = Alarm days
Asset.aliasSettings                      = Edit Model Alias Name
Asset.all                                = All
Asset.allGroup                           = All Groups
Asset.availableTimes                     = Available times
Asset.availableTimesTitle                = 0 ~ 65535,default: M = 1000
Asset.bandState                          = Bound State
Asset.basicInfo                          = Basic Information
Asset.belongUser                         = Account
Asset.bounded                            = Bound
Asset.canNotBeSetForLife                 = Cannot change to Lifetime, because this device's platform expiration is not lifetime.
Asset.canNotSetSpecificTime              = Cannot specify the expiration date for an inactive device.
Asset.compareUserexpiration              = User expiration date should not greater than the expiration date of superior user
Asset.custHaveExpired                    = Expired(User)
Asset.custToExpire                       = Expiring Soon(User)
Asset.enterCarFrame                      = VIN
Asset.enterDeviceName                    = Device Name
Asset.enterSim                           = SIM
Asset.enterVehicleNumber                 = Licence Plate NO.
Asset.failure                            = Fail
Asset.fastSell                           = Rapid Sale
Asset.forLife                            = Lifetime
Asset.haveExpired                        = Expired
Asset.imeiIsNotExist                     = IMEI doesn't exist
Asset.imeiRepeat                         = Duplicate IMEI
Asset.inferiorEquipment                  = Sub-account Devices
Asset.installAddress                     = Installation Address
Asset.installCompany                     = Installation Company
Asset.installImage                       = Installation Image
Asset.installInfo                        = Installation Information
Asset.installPersonnel                   = Installation Personnel
Asset.installPosition                    = Installation Position
Asset.installTime                        = Installation Time
Asset.instructionError                   = failed to fetch the command
Asset.instructionType                    = Command Type
Asset.instructionTypeError               = Fail to fetch command type
Asset.isActivation                       = Activation State
Asset.maxExpirationDate                  = Max Expiration Date
Asset.mcType                             = Model
Asset.no                                 = Cancel
Asset.notBound                           = Not Bound
Asset.notExist                           = Not Exist
Asset.off                                = Disabled
Asset.on                                 = Enabled
Asset.overdueStatus                      = Expiration
Asset.password                           = Password
Asset.reMark                             = Remark
Asset.reason                             = Reason
Asset.repeat                             = Repeat
Asset.sales.time                         = Sales Time
Asset.samecustomer                       = The device cannot be sold to the device's user
Asset.selectBoot                         = Enable Device
Asset.selectShutdown                     = Disable Device
Asset.soonToExpire                       = Expiring Soon
Asset.thisQueryAllBoot                   = Enable Device(Query Results)
Asset.thisQueryAllShutdown               = Disable Device(Query Results)
Asset.updateStockUserExpiration          = Cannot change user expiration date of your own devices
Asset.upload                             = Upload
Asset.userExpiration                     = Expiration Date
Asset.yes                                = OK

BaseData.domain.TwoDimensionalCodeImage = Two Dimensional Code Image
BaseData.domain.androidDownLoadUrl      = Android DownLoad URL
BaseData.domain.hostname                = Domain name
BaseData.domain.indexPath               = Login page
BaseData.domain.iphoneDownLoadUrl       = iPhone DownLoad Url
BaseData.domain.logImage                = Logo
BaseData.domain.loginImage              = Login image
BaseData.domain.title                   = Title

Business.Alarmaddress                            = Alert address
Business.Alarminformation                        = Alert information
Business.Alarmtypefilter                         = Alert type selection
Business.All_Records                             = All Records
Business.Allocation_Details                      = Allocation Details
Business.Allocation_log                          = Allocation Logs
Business.Alreadyadded                            = Already Added
Business.Business_Details                        = Business Details
Business.Businessjournal                         = Log
Business.Businesslogs                            = Business Logs
Business.CancelInstruction                       = Cancel command
Business.Coins_Consumed                          = Mi credits consumed
Business.CommandLogs                             = Command Logs
Business.CommandLogs.Command                     = Command
Business.CommandLogs.Content                     = Contents / Results
Business.CommandLogs.IsExecute                   = Execution state
Business.CommandLogs.Platform                    = Platform
Business.CommandLogs.Search                      = Please enter the account or IMEI to search
Business.CommandLogs.SendGoals                   = Send goals/IMEI
Business.CommandLogs.SendTime                    = Send time
Business.CommandLogs.Sender                      = Operator
Business.Consumption_Time                        = Consumption Time
Business.Consumption_log                         = Consumption logs
Business.ContactInformation                      = contact
Business.Containsnonnumeric                      = contains non-numeric character
Business.Device                                  = Device
Business.DevicePackages                          = Extension package
Business.DiscountDescription                     = Illustration
Business.DiscountRequired                        = Discount (Mandatory)
Business.Discounts                               = Discount
Business.Failedtoobtainaddress                   = Failed to get the address!
Business.Getaddress                              = Fetching address
Business.LogType                                 = Log type
Business.Log_serial_number                       = Log serial number
Business.MIRmbDiscountDescription                = Explanation
Business.MiBiNumber                              = Mi Coins Number
Business.MiBiUnitPrice                           = Mi Coins Unit Price
Business.Mi_Coins                                = Mi Coins
Business.MonthsRequired                          = Months(Mandatory)
Business.NoCompetence                            = You have no authority for recharge. Contact your upper manager for assistance.
Business.NoPreferential                          = No Discount
Business.Non15                                   = The length of characters should be 15.
Business.Nonsubordinateuserequipment             = Not sub-account device
Business.Notunreadmessage                        = No unread message
Business.NowPrice                                = Price
Business.Number_of_SMS                           = Number of SMS
Business.NumberofMICoins                         = Number of MI Coins
Business.Numberofshortmessages                   = Number of SMS
Business.OfflineInstruction                      = Offline command
Business.Onlydigits                              = Only in numbers
Business.Operater                                = Operater
Business.PackageEdit                             = Modify Package
Business.PackageName                             = Package Name
Business.PackageNameExists                       = This package name already exists
Business.PackageNameRequired                     = Package Name(Mandatory)
Business.PackagePrice                            = Package Price
Business.Packages                                = Package
Business.PackagesManager                         = Package Management
Business.PleaseEnterMiNumber                     = please enter MI credit quantity
Business.Please_input_Operater_account_to_search = Please enter operator / target account
Business.Please_input_customer_account_to_search = Please input operater/account/IMEI to search
Business.Pleaseselectacommandlog                 = please select command record
Business.Pleaseselectthetypeofalarm              = Please select alert type
Business.Preferential                            = Discount Price
Business.Price                                   = Price
Business.PriceEditor                             = Price Editor
Business.PriceRequired                           = Unit Price (Necessary)
Business.RMB                                     = RMB
Business.Rangingfrom                             = Range
Business.RechargeAmount                          = Recharge amount
Business.RechargeRecord                          = Recharge Record
Business.RequiredSMS                             = Number of SMS (Mandatory)
Business.SMS                                     = SMS
Business.SMSPackages                             = SMS Package
Business.SendInstructionMan                      = Sender
Business.SendState                               = Status
Business.StoragePackages                         = Track Storage Package
Business.Success                                 = Success
Business.SuperiorsName                           = Superiors name
Business.Target_Account_Device                   = Target Account/IMEI
Business.Time_Allocation                         = Allocating time
Business.Track                                   = Track
Business.Unit_Price                              = Unit Price
Business.Unitsmonth                              = Months
Business.alarm                                   = Alert
Business.center                                  = Business Center
Business.isDletePackage                          = Sure to delete this package
Business.mibi                                    = Mi Coins
Business.mibitaocan                              = Mi Coins Package
Business.recordings                              = Recordings
Business.s                                       = 's
Business.to                                      = To
Business.unitprice                               = Unit Price
Business.will                                    = assigned

Commands.AddBroadcastTimes                  = Increase broadcast times
Commands.All                                = All
Commands.AllSetMode                         = Set Working Mode(Query Results)
Commands.Already_canceled                   = Already canceled
Commands.BatchMode                          = Batch Mode
Commands.Batch_no                           = Batch No.
Commands.CheckCycle                         = Check cycle
Commands.Check_command                      = View instruction
Commands.Check_device                       = View device
Commands.ComeEnd                            = Coming to an end
Commands.Command_execution_success          = Successfully execute the command
Commands.Command_parsing_error              = Wrong password
Commands.Command_was_not_executed_correctly = Command is not executed correctly
Commands.ContinuousReport                   = Continuous reporting
Commands.ContinuousReportPeriod             = Continuous reporting period
Commands.CreateTemplate                     = Create Template
Commands.Create_rule                        = Create Rule
Commands.Create_time                        = Create Time
Commands.CurrentStage                       = Current stage
Commands.CycleReportTime                    = Cycle reporting time
Commands.Data_error                         = Data error
Commands.Day                                = day
Commands.Define                             = Custom commands
Commands.Define_batch_no                    = Batch Infromation
Commands.Define_name                        = Custom name
Commands.Delete                             = Delete
Commands.DeviceNotExist                     = device doesn't exist.
Commands.DeviceShutDown                     = The device is power off, cannot send command to it
Commands.Device_Busy                        = Device is busy.
Commands.Device_NONET                       = Device is not online
Commands.Device_expired                     = Device expired, command is not available temporarily.
Commands.Device_interrupts                  = Device breakdown
Commands.Device_noActive                    = Device is inactive and command can't be sent temporarily.
Commands.Device_num                         = Device No.
Commands.DownWorkMode                       = Synchronize working mode
Commands.End_time                           = End Time
Commands.Excute                             = Execute
Commands.ExcuteResultOrContent              = Excute Result/Content
Commands.Excute_Failed                      = Operation failed
Commands.Excute_Success                     = Operation succeed
Commands.Excute_status                      = Excute Status
Commands.ExecutionCompleted                 = Execution completed
Commands.Fail                               = Fail
Commands.FailedToGet                        = failed to fetch the command
Commands.FilledPositiveInteger              = This item can only be filled with a positive integer
Commands.Friday                             = Fri
Commands.GetSuccess                         = successfully acquired the command
Commands.HasEnded                           = Has ended
Commands.ImplementationIn                   = Implementation in
Commands.ItemNoEmPty                        = The item cannot be empty
Commands.LastLimitCycle                     = Only the last one can be without a limit cycle
Commands.Management                         = Command
Commands.ModeTaskManagement                 = Release work mode task management
Commands.Mode_Bell                          = bell mode
Commands.Mode_Interval                      = interval mode
Commands.Mode_Week                          = Week mode
Commands.Modify                             = modify
Commands.Monday                             = Mon
Commands.MoreThanOneDay                     = (1st number <= 15, 2nd number <= 12)
Commands.NewCustomInstruction               = New custom commands
Commands.NewWorkTemplate                    = New work template
Commands.NoChoiceWorkMode                   = Please select working mode first
Commands.NoInstruction                      = No commands
Commands.NoLimitCycle                       = No cycle limit
Commands.NormalMode                         = Normal mode
Commands.NotGetSupport                      = Command is not supported
Commands.Not_Exist                          = Command doesn't exit.
Commands.Not_support                        = Unsupported command
Commands.Number_report_time                 = {0} report time
Commands.OffLineCmdFailedExcute             = Send 3 offline commands without response
Commands.Oprate                             = Operation
Commands.ParamOperation                     = Param Operation
Commands.Parameter_error                    = parameter error
Commands.PleaseWait                         = Please wait
Commands.Query                              = Query
Commands.Rule                               = Rule Infromation
Commands.Saturday                           = Sat
Commands.SaveRule                           = Save rule
Commands.Save_offLine_error                 = Fail to save offline command
Commands.Save_offLine_success               = Offline command saved
Commands.SelectSetMode                      = Set Working Mode
Commands.SendOver                           = Sent
Commands.SendType                           = Transmission types
Commands.SendWorkModeView                   = Send work mode view
Commands.Send_time                          = Send Time
Commands.Server_connection_error            = Server connection error
Commands.Stage                              = Stage
Commands.Stage_num                          = Stage number
Commands.Start_time                         = Start Time
Commands.Succeed                            = Success
Commands.Sunday                             = Sun
Commands.TaskManagementMode                 = Task management mode
Commands.TemplatManagement                  = Working Mode Template
Commands.TemplateName                       = Template Name
Commands.Thursday                           = Thur
Commands.TimeLimitCycle                     = Time limit cycle
Commands.TimeMode                           = Timing mode
Commands.Time_out                           = Timeout
Commands.Times                              = times
Commands.ToBeSend                           = Unsent
Commands.ToOffline                          = The device has pending offline command, to change it or not?(per device only with one pending offline command)
Commands.To_be_send                         = Ready to send
Commands.Tuesday                            = Tues
Commands.Type                               = Command Type
Commands.Unknown_error                      = Unknown error
Commands.Upload_cycle                       = upload cycle
Commands.Upload_time                        = upload time
Commands.Upload_times                       = upload times
Commands.Upload_type                        = Upload Type
Commands.WaitForExecution                   = Wait for execution
Commands.Wednesday                          = Wed
Commands.Week                               = Week
Commands.WorkMode                           = Working mode
Commands.WorkModeManagement                 = Release work mode management
Commands.Wrong_password                     = Password error
Commands.add_cycle                          = Add upload cycle
Commands.add_device                         = Add Device
Commands.batchNumber                        = Batch Number
Commands.batchSendCommand                   = Send Command
Commands.batchSendCommandPrompt             = Command will be ignored if devices do not support it. Existing command will be overwritten.
Commands.batchSendFM                        = Set Working Mode
Commands.cancelSelectedCommand              = Cancel selected command
Commands.cancelThisSelectAllCommand         = The query all cancel instructions
Commands.commandAuthority                   = Command Authority
Commands.commandTask                        = Command task
Commands.commandTaskManagement              = Command task management
Commands.command_name                       = Command Name
Commands.count_IMEI                         = total of IMEI
Commands.deviceNumber                       = Device number
Commands.device_holder                      = IMEI(carriage-return for more)
Commands.device_type                        = Model
Commands.editapp                            = App Update Operation
Commands.editpower                          = Permissions
Commands.editweb                            = Web Update Operation
Commands.interval_upload                    = interval upload
Commands.limit_cycle                        = limit time cycle
Commands.name                               = name
Commands.noDevCanSendCommand                = Device not capable of transmitting commands
Commands.pleaseInputInstruction             = Please enter command
Commands.pleasePutImeiOrCommand             = Please enter IMEI or sender
Commands.reportingCycle                     = Reporting Cycle
Commands.selectCommand                      = Select Command
Commands.selectSendCommand                  = Send Command
Commands.sendCommandManagement              = Send commands management
Commands.send_command                       = Send command
Commands.thisSelectAllSendCommand           = Send Command(Query Results)
Commands.unlimit_cycle                      = unlimit time cycle
Commands.update_command                     = Edit command
Commands.upload_cycle                       = upload cycle
Commands.viewDevice                         = View Device
Commands.wake_up_time                       = Wake up time
Commands.whetherExistCommand                = Whether exist directive
Commands.whetherSupport                     = Whether support

Geozones.AdministrativeArea         = Administrative regions
Geozones.BlackCar.AddressLibrary    = Blacklist Geo Fence
Geozones.BlackCar.AuditNotPassed    = Audit not passed
Geozones.BlackCar.CountMax          = The number of black cars is limited to less than or equal to #
Geozones.BlackCar.CreateAddress     = Create a black car address
Geozones.BlackCar.DidNotPass        = Did not pass
Geozones.BlackCar.EditTip           = The address has been approved, not #!
Geozones.BlackCar.ExaminationPassed = examination passed
Geozones.BlackCar.IfAudit           = Are you sure you want #?
Geozones.BlackCar.M                 = M
Geozones.BlackCar.Passed            = passed
Geozones.BlackCar.UnderReview       = under review
Geozones.CheckGeozone               = Check Fences
Geozones.CheckStatus                = select at least one
Geozones.ChoosePMD                  = Please select the province/city/district
Geozones.ConfirmDeleteFence         = Confirm to delete this fence?
Geozones.ConsoleGeozoneTip          = Click the <Add Device Fence> button to toggle the circle mode. Click the map to create the fence
Geozones.CreateGeozone              = Create fence
Geozones.CreateGeozoneAlert         = Create fence alert
Geozones.CreateGeozoneCheck         = Check
Geozones.DescrMaxLength             = The description can not exceed # characters
Geozones.Draw                       = Draw
Geozones.DrawAreaFence              = Draw administrative area fences
Geozones.DrawZones                  = Draw zones
Geozones.EditGeozone                = Edit
Geozones.ElectronicFenceManagement  = Geo-fence management
Geozones.EnclosedPolygons           = geo-fence should be closed  polygon.
Geozones.EnterZoneDiscription       = Enter Zone Description
Geozones.EnterZoneName              = Enter Zone Name
Geozones.ExceedsLimitFence          = Exceeds limit fence
Geozones.Exit                       = Exit
Geozones.FailedToSend               = Failed to send
Geozones.FenAlarmSetting            = Alarm Events Setting
Geozones.FenceDelete                = Fence has been deleted
Geozones.Geozone                    = Geozone
Geozones.GeozoneCountMax            = Number of fence is no more than 20.
Geozones.GeozoneDelete              = Delete
Geozones.GeozoneEdit                = Edit fence
Geozones.GeozoneName                = Name
Geozones.GeozoneSetting             = Geo-fence Settings
Geozones.HaveSetGeo                 = Assigned Geo Fence
Geozones.In                         = Enter Geo Fence
Geozones.InOUtAlarmType             = In and out alarm type
Geozones.InformationReported        = Information reported
Geozones.InstructionLater           = Commands sending, please wait
Geozones.LandMarCountMax            = Number of landmark is no more than 20.
Geozones.M                          = (100M)
Geozones.ManageGeozones             = Manage Fences
Geozones.Name                       = Name
Geozones.NameMaxLength              = The name can not exceed # characters
Geozones.NewEquipmentFence          = Add device fences
Geozones.NoSetData                  = No alert notification settings data.
Geozones.NotSupportDraw             = This area does not support drawing
Geozones.Out                        = Exit Geo Fence
Geozones.PlatformPush               = Platform push
Geozones.PushSMSPlatform            = Push # SMS platform
Geozones.RadiusRice                 = Radius (100m)
Geozones.ReSend                     = Resend
Geozones.Remove                     = Remove
Geozones.SaveGeoSuccessTip          = Fence saved successfully, select Add device.
Geozones.SentSuccess                = Sent successfully
Geozones.SettOut                    = Enter/Exit Events Setting
Geozones.Tip                        = System alarms while following events occur: &#10;1. Enter &#10;2. Exit &#10;3. Haven&apos;t entered for a specific period &#10;4. Haven&apos;t exited for a specific period
Geozones.TipRadius                  = Radius can not be less than #
Geozones.WhetherOpen                = Whether to open
Geozones.YESGeozoneName             = Already exist
Geozones.ZoneDiscription            = Description
Geozones.administration             = Draw the administrative area fence
Geozones.areaname                   = Name
Geozones.black.tip                  = All devices of current user enter this area will trigger an alarm.
Geozones.chooseArea                 = Please select the administrative area to be drawn
Geozones.createarea                 = Create area
Geozones.createmarker               = Create POI
Geozones.createtipTipcontext        = Left click on the map to start distance measurement, double-click to complete it
Geozones.day                        = Day(s)
Geozones.draw                       = Draw
Geozones.drawtip                    = Click on the map to start drawing, double click to finish.
Geozones.enterimei                  = Please enter the device name or IMEI
Geozones.entername                  = Enter name
Geozones.enterusername              = Customer name or account
Geozones.geoname                    = Name
Geozones.havelist                   = Selected list
Geozones.linkdevice                 = Assign Devices
Geozones.marker                     = POI
Geozones.markername                 = Name
Geozones.new                        = New
Geozones.oprate                     = Action
Geozones.page.down                  = Next
Geozones.page.frist                 = Home page
Geozones.page.last                  = Last
Geozones.page.up                    = Previous
Geozones.placeemail                 = Please enter your email
Geozones.placesdesc                 = Please enter the description
Geozones.radiusmark                 = The maximum distance of a polygon should not greater than 10000 meters
Geozones.radiussize                 = The radius of the fence should not less than 200 meters
Geozones.relation                   = Relation
Geozones.reset                      = Reset
Geozones.safearea                   = Geo Fence
Geozones.save.deve                  = Save and correlate devices
Geozones.saveandlink                = Save & Assign Devices
Geozones.sendemail                  = Alarm by Mail
Geozones.serachbaidu                = Baidu search address
Geozones.serachgoogle               = Google search address
Geozones.setAlarmTips               = Tips: The selected vehicle already set alerts.
Geozones.stay                       = Stay fence alarm
Geozones.stayTimeIn                 = haven't entered the Geo Fence
Geozones.stayTimeOut                = haven't left the Geo Fence
Geozones.stop                       = Geofence stay alarm
Geozones.style                      = Push mode
Geozones.tip                        = System alarms while following events occur: 1. Enter 2. Exit 3. Haven&apos;t entered for a specific period 4. Haven&apos;t exited for a specific period
Geozones.tipcontext                 = Left click on the map to start drawing, double click to complete it.

Info.ChooseTarget = Choose target

Landmark.CreateLandmark      = Create POI
Landmark.LandmarkDescription = Landmark Description
Landmark.LandmarkName        = Landmark Name
Landmark.landmarkSetting     = POI

Log.DevDiscription           = {0} has sent more than {1} devices between the {2}
Log.DevUpdate                = {0} have changed {1} devices {2} information 

Login.Browser.Chrome         = Download Google Chrome
Login.Browser.Firefox        = Download Firefox
Login.Browser.IntenetExprore = Download Internet Explorer.
Login.Browser.Opera          = Download Opera Mini
Login.Browser.Safari         = Download Safari
Login.Browser.Tips1          = Old browser detected, for better user experience, please
Login.Browser.Tips2          = It is recommended to use the following browsers.

System.ChangePassword                         = Change Password
System.ChangePassword.Conbined                = Password is conbined by 6-16 digits and letter
System.ChangePassword.Confirmnewpassword      = Confirm new password
System.ChangePassword.EnterConfirmnewpassword = Confirm new password
System.ChangePassword.Enternewpassword        = Enter new password
System.ChangePassword.Enteroldpassword        = Enter old password
System.ChangePassword.Inconsistentpassword    = Inconsistent password
System.ChangePassword.Newpassword             = New password
System.ChangePassword.Oldpassword             = Old password
System.ChangePassword.Passwordchanged         = Password changed.
System.ChangeUserInformation                  = My Profile
System.ExitSystem                             = Logout
System.Language.en                            = Switch to CN/Switch to EN
System.Language.zh                            = Switch to EN/Switch to CN
System.PersonalData                           = My Profile
System.PersonalData.Account                   = Account
System.PersonalData.Edit                      = Edit
System.PersonalData.Email                     = Email
System.PersonalData.Language                  = Language
System.PersonalData.Setting                   = Settings
System.PersonalData.Username                  = User name
System.ProposedChangePassword                 = The default password is too simple, for your account security, please change the password, the new password must contain letters and numbers!
System.ResetPassword                          = Reset Password
System.SysSettings                            = System Settings
System.accountOrPassIsError                   = User name or password error
System.accountOrPassIsNull                    = The user name or password cannot be empty.

UserInput.Account              = Account
UserInput.Experience           = Demo
UserInput.ForgetPassword       = Forgot password
UserInput.NoPermissions        = Login denied
UserInput.Passwords            = Password
UserInput.RememberMe           = Remember me
UserInput.Verification         = Authentication failed
UserInput.VerificationName     = User name doesn't exist
UserInput.VerificationPassword = Wrong password

Warnings.WarningInfos = Alerts Info

api.activate      = Whether it is activated
api.deviceName    = Device name
api.electricity   = Battery level
api.gpsTime       = Positioning time
api.hbpTime       = Communication time
api.invalid_imei  = Invalid imei number
api.none          = None
api.notNull       = The input box can not be empty
api.offline       = Offline
api.online        = Online
api.quering       = querying..
api.query         = Inquire
api.query_result  = search result
api.supported     = Device is not supported
api.vehicleNumber = number plate
api.write_imei    = Please enter the IMEI number

comm = comm

comm.Action                                      = Action
comm.Add                                         = Add
comm.Addall                                      = Add All
comm.Advanced                                    = Advanced
comm.AdvancedSearch                              = Advanced Search
comm.AllModels                                   = All Models
comm.Arabic                                      = Arabic
comm.Autologinin7days                            = Auto login in 7 days
comm.Back                                        = Back
comm.BaiduMap                                    = Baidu Map
comm.CanNotChooseToDay                           = Start date and end date can't be the very same day.
comm.Cancel                                      = Cancel
comm.CheckAll                                    = Select all
comm.Childrens                                   = Children's Day
comm.Chinese                                     = Chinese
comm.ChingMing                                   = Tomb-sweeping Day
comm.ChooseEndtime                               = Choose end time
comm.ChooseStarttime                             = Choose start time
comm.ChooseStarttimeEndtime                      = Choose start time/end time
comm.Confirm                                     = Ok
comm.ConfirmDelete                               = Confirm to delete it?
comm.CreationTime                                = Create Time
comm.CurrentTime                                 = Current Time
comm.Customerlist                                = Customer list
comm.Datedoesnotconformtotheformatpleasereselect = Date is not in comformity with the format, please select again.
comm.Delete                                      = Delete
comm.Deleteall                                   = Delete all
comm.Deleted                                     = Deleted
comm.Deletefailed                                = Fail to delete
comm.Device                                      = Device
comm.DeviceCloud                                 = Device cloud
comm.Discription                                 = Description
comm.Detail                                      = Detail
comm.Empty                                       = Reset
comm.EndTime                                     = End Time
comm.English                                     = English
comm.EnterRadius                                 = Enter radius
comm.ExitSystem                                  = Confirm to exit the system?
comm.ExportFailure                               = Fail to export
comm.ExportSuccess                               = Export finished
comm.Failed                                      = Failed
comm.Fri                                         = Fr
comm.Getdatafailed                               = Get data failed
comm.GlobalSearch                                = Customer Name/Account
comm.GoogleMap                                   = Google Map
comm.Home                                        = Home
comm.Information                                 = information
comm.InputNotNumber                              = Please enter number.
comm.IsNum                                       = Must be a positive integer!
comm.Language                                    = Language
comm.LastMonth                                   = Last month
comm.LastWeek                                    = Last week
comm.Lastpage                                    = Last page
comm.Lastweek                                    = Last week
comm.Listloadingfailed                           = List loading failed
comm.LoadingData                                 = Loading data
comm.Login                                       = Log in
comm.Message                                     = Message
comm.Mon                                         = Mo
comm.MoreThan                                    = is greater than or equal to
comm.MySetting                                   = My settings
comm.NameEmpty                                   = Not null
comm.National                                    = National Holiday
comm.NewyearsDay                                 = New Year's Day
comm.NextStep                                    = Next Step
comm.Nextpage                                    = Next
comm.No                                          = Cancel
comm.NoAccess                                    = No Access
comm.Nologsinthisperiod                          = No logs in this period
comm.Number                                      = Number
comm.Open                                        = Unfold
comm.Operate                                     = Actions
comm.Operationdone                               = Operation done
comm.Operationtips                               = Information
comm.Over1monthbetweenStartandEndtime            = Interval between start time and end time exceed 1 month.
comm.Over30daysbetweenStartandEndtime            = Start and end time interval of more than 30 days
comm.Over3daysbetweenStartandEndtime             = Over 3 days between Start and End time
comm.Over60daysbetweenStartandEndtime            = Interval between start and end exceeds 60 days.
comm.Over7daysbetweenStartandEndtime             = Interval between start and end exceeds 7 days.
comm.ParkingNotOFF                               = Engine ON
comm.ParkingStall                                = Stop with engine Off
comm.Pleasechoose                                = Selected
comm.Portuguese                                  = Portuguese
comm.QueryList                                   = No data
comm.Radius                                      = Radius
comm.Remove                                      = Remove
comm.RemoveAll                                   = Remove all
comm.RemoveImei                                  = please select the vehicle to be deleted
comm.RemoveSuccessful                            = Remove success
comm.ResetPassword                               = Confirm to reset user&apos;s password?
comm.ResetPwd                                    = New password
comm.Sat                                         = Sa
#comm
comm.Save                                        = Save
comm.Search                                      = Search
comm.Selected                                    = Selected
comm.Selectedequipment                           = Selected device
comm.Shortcuttime                                = Time
comm.Spanish                                     = Spanish
comm.SpeedUnit                                   = km/h
comm.StartEndTimeNotNull                         = Start date and end date can't be null.
comm.StartEndtime                                = Start/End Time
comm.StartEndtimeAnd                             = Start/End time (And)
comm.StartTime                                   = Start Time
comm.StarttimeEndtime                            = Start time & End time
comm.StarttimegtEndtime                          = Start time should not greater than the end time
comm.Status                                      = Status
comm.Stop                                        = Fold
comm.StopTime                                    = Stay time
comm.Submit                                      = Submit
comm.Sun                                         = Su
comm.System                                      = System
comm.Target                                      = Vehicle selection
comm.TargetName                                  = Target name
comm.Teachers                                    = Teacher
comm.Thedateisnotvalidpleasereselect             = Date is beyond the effective date, please select again.
comm.Thedaybeforeyesterday                       = The day before yesterday
comm.ThisMonth                                   = This month
comm.ThisWeek                                    = This week
comm.Thisweek                                    = This week
comm.Thu                                         = Th
comm.Timezone                                    = Country/Region
comm.Today                                       = Today
comm.TotalTime                                   = Total time
comm.TrackQueryHint                              = Support user to view trips within 30 days(under last 6 months), playback tracks within 7 days.
comm.Transfer                                    = Move
comm.Tue                                         = Tu
comm.ViewLocation                                = View location
comm.Wed                                         = We
comm.Woman                                       = Women
comm.Yes                                         = Search
comm.Yesterday                                   = Yesterday
comm.appdownload                                 = Scan QR code to download App
comm.chooseCustomer                              = Choose customer
comm.chooseCustomerAndCar                        = Choose customer and car
comm.commHour                                    = H
comm.commMinute                                  = M
comm.commSeconds                                 = S
comm.countryregion                               = Country / Region
comm.create                                      = Create
comm.date                                        = Time
comm.false                                       = No
comm.hello                                       = Hello
comm.home                                        = Home
comm.ifDelete                                    = Confirm to delete this row?
comm.infomation                                  = Message
comm.labor                                       = Labour Day
comm.loadingData                                 = Loading data...
comm.loginSuccess                                = Login Successful
comm.month                                       = month
comm.moreSearch                                  = More filter conditions
comm.noData                                      = No data
comm.notViewAndExport                            = The volume of data is too large, view and exporting are not available.
comm.passwordIsError                             = Wrong Password
comm.remove                                      = Remove
comm.removeall                                   = Remove all
comm.tips                                        = Warning
comm.title                                       = Title
comm.today                                       = Today
comm.tomorrow                                    = Tomorrow
comm.true                                        = Yes
comm.year                                        = Year
/*Nhatpd add*/
comm.Success                                     = Success
comm.Edit                                        = Edit
comm.Go                                          = Go
comm.Sure                                        = Are you sure to delete?
comm.Other                                       = Other
common.NoData                                    = No data
comm.InvalidSearchData                         = Invalid Search Data
comm.Auth                                        = Not authenticated
comm.CustomerNameAccount                         = Customer name/Account
comm.Sell                                        = Sell
comm.WeWillBeNotifiedToYouWhenFileFinish         = We will notify you when file is finished
comm.Inactive                                    = Inactive
comm.TotalPoint                                  = Total Point
comm.Total                                      = Total
comm.different                                      = different
comm.ChangePassword                                      = Change Password

cost.AllState    = All States
cost.Canceled    = Canceled
cost.Paid        = Paid
cost.TopUpRecrod = Recharge Record
cost.Unpaid      = Unpaid

cust.A-levelDistributor                                   = Tier 1 Distributor
cust.AboutToExpire                                        = Expire Soon
cust.Account                                              = Account
cust.AccountIsNotExist                                    = Account does not exist.
cust.AccountLength                                        = No less than 3 digits,no more than 30 digits
cust.Accountalreadyexists                                 = Account already exist.
cust.Accountcannotbeempty                                 = Account can not be empty.
cust.AcountInfo                                           = Account Details
cust.Activated                                            = Activated
cust.ActivationTime                                       = Activated Date
cust.AddCustomer                                          = New Customer
cust.AddFaild                                             = Fail to add
cust.AddSuccess                                           = Add Sucessfully
cust.Agent                                                = Agent
cust.All                                                  = All state
cust.AllCustomer                                          = All Customers
cust.AllotAll                                             = Allocate All
cust.Alreadyforlife                                       = Already a lifetime device
cust.Amountspayable                                       = Amounts payable
cust.Arrearage                                            = Overdue
cust.Arrears                                              = Overdue
cust.Assignedto                                           = Transfer to
cust.Authorize                                            = Authorization
cust.Backtolist                                           = Back to list
cust.Balance                                              = Balance
cust.Basicinformation                                     = Basic Information
cust.BatchEditing                                         = Edit(xls)
cust.Batchextendedplatformexpires                         = Expand platform expiration date in batch
cust.Batchextendeduserexpires                             = Expand user expiration date in batch
cust.Belongstouser                                        = User
cust.BusinessServices                                     = Business Services
cust.CheckExpiredActivation                               = device expired or inactivate, inquiry failed
cust.Clearthelist                                         = Clear
cust.Close                                                = OFF
cust.ConfirmPassword                                      = Confirm password
cust.Country                                              = countries and regions
cust.CreatTime                                            = Create Time
cust.Currentupdatesuccess                                 = Update successfully
cust.CustomQuantity                                       = Custom quantity
cust.Customer                                             = Customer
cust.CustomerInformation                                  = Customer information
cust.CustomerManagement                                   = Customer Management
cust.DateType                                             = Date type
cust.Detail                                               = Detail
cust.Device                                               = My Device
cust.DeviceAllocation                                     = Bulk Sell
cust.DeviceInformation                                    = Device Information
cust.DeviceInstruction                                    = Device Command
cust.DeviceManagement                                     = Device Management
cust.DeviceName                                           = Device Name                           
cust.DeviceQuantity                                       = Quantity
cust.Devicedoesnotexistordataformatisillegal              = Device does not exist or data format is incorrect
cust.Devicenamelengthexceedslimit                         = The length of Device Name is too large
cust.Discount                                             = Discount
cust.Distributeto                                         = Distribute to
cust.Distributor                                          = Distributor
cust.Donotselectthetypeofusersales                        = Do not select sales user
cust.DownloadTemplate                                     = Download the template
cust.Downloadimporttemplate                               = Download/import template
cust.Drivernamelengthexceedslimit                         = The length of driver name is too large
cust.DueCustomer                                          = Expiration
cust.EditCustomer                                         = Edit Customer
cust.Enteraccounttosearch                                 = Enter account to search
cust.EquipmentSales                                       = Sell Device
cust.Equipmentalreadybelongtotheaccount                   = Device belongs to the account.
cust.Equipmentquantity                                    = Quantity
cust.Expire                                               = Expired
cust.Expire30-60Days                                      = Expire within 30-60 days
cust.Expire7-30Days                                       = Expire within 7-30 days
cust.Expired                                              = Expired
cust.Expirein1days                                        = Expire within 1 day
cust.Expirein2days                                        = Expired within 2 days
cust.Expirein30days                                       = Expire within 30 days
cust.Expirein3days                                        = expire within 3 days
cust.Expirein60days                                       = Expire in 60 days
cust.Expirein7days                                        = Expire in 7 days
cust.Extensionuponexpire                                  = Extension upon expire
cust.Failuretopay                                         = Fail to pay
cust.FailuretopayTips                                     = Sorry, this transaction failed. Please try again later or contact customer service ...
cust.Focus                                                = Focus
cust.Framenumberlengthexceedslimit                        = VIN length exceeds limitation
cust.GeneralDistributor                                   = General Distributor
cust.Group                                                = Group
cust.GroupCannotDelete                                    = Operation failed. Current account or sub-account have associated devices
cust.GroupManagement                                      = Group Management
cust.IDnumberlengthexceedslimit                           = ID number length exceeds limit
cust.IMEICount                                            = Total
cust.ImportFile                                           = Import file
cust.Importtheupdatedfile                                 = Import the updated file
cust.Importupdatefile                                     = Import upgraded file
cust.Inactive                                             = Inactive
cust.Installaddresslengthexceedslimit                     = Install address length exceeds limit
cust.Installcompanylengthexceedslimit                     = Install company length exceeds limit
cust.Installpersonnellengthexceedslimit                   = Install personnel length exceeds limit
cust.Installpositionlengthexceedslimit                    = Install position length exceeds limit
cust.Installtimelengthexceedslimit                        = Installation time length exceeds limit
cust.Insufficientbalance                                  = Insufficient balance
cust.Language                                             = Language
cust.Licenseplatenumberlengthexceedslimit                 = License Plate No. length exceeds limitation
cust.Linkman                                              = Contact
cust.LoginAccount                                         = Login Account
cust.Manager                                              = Manager
cust.MessageCenter                                        = Message Center
cust.MiCoins                                              = Mi Coins
cust.MiCoinsAllocation                                    = Mi Coins Allocation 
cust.MiCoinsCentre                                        = Mi Coins Center
cust.MiCoinsRecharge                                      = Mi Coins recharge
cust.MiCoinsTopUp                                         = Mi Coins Recharge
cust.Modifiedusercannotbeusedasparent                     = User revised can't be the Parent.
cust.MonitorUser                                          = Monitor users
cust.Morethan60days                                       = 60 Days Later
cust.Morethanquantitylimit                                = More than quantity limit
cust.Motor_enginenumberlengthexceedslimit                 = Motor / engine number length exceeds limit
cust.Moveto                                               = Move to 
cust.MultipleCRLF                                         = Carriage return
cust.MyAcocunt                                            = My Account
cust.MyServiceProvider                                    = My Service Provider
cust.Newloweruser                                         = Add Sub-account
cust.NickNameLength                                       = Length requires at least 3 and no more than 50 characters.
cust.NoSet                                                = No Set
cust.NoSuperio                                            = No super-account
cust.NormalUse                                            = Normal Use
cust.NotSupportQue                                        = Enter Device Name or IMEI, multiple devices inquiry are not supported.
cust.Notelengthexceedslimit                               = Note length exceeds limit
cust.Notset                                               = Not set
cust.OnlinePaymentTips                                    = Online Payment Tips
cust.PackageOptions                                       = Package Options
cust.Paidimmediately                                      = Pay immediately
cust.Password                                             = Password
cust.PasswordLength                                       = No less than 6 digits
cust.Passwordcannotbeblank                                = Password can not be blank
cust.Payment                                              = Amount payable
cust.Paymentcompletion                                    = Finish payment
cust.Paymentencounterproblems                             = Problems with payment
cust.Paymentmethod                                        = Payment method
cust.PlatFormExpiredTime                                  = Expiration Date(P)
cust.PlatformExpiration                                   = Platform overdue
cust.PleaseAddDevices                                     = Please add device
cust.PleaseEnterCarFrame                                  = enter VIN
cust.PleaseEnterCompanyName                               = Enter Company Name
cust.PleaseEnterContact                                   = Enter Contact Person
cust.PleaseEnterDeviceName                                = Enter Device Name
cust.PleaseEnterUserName                                  = Enter Customer Name
cust.PleaseInputVirtualAccountLoginName                   = Please input Virtual Account
cust.Pleaseconfirmpassword                                = Confirm Password
cust.PleaseenterIMEI                                      = IMEI
cust.PleaseenterMiCoinsnumber                             = Please enter MI credit quantity
cust.Pleaseenteraccount                                   = Enter Login Account
cust.PleaseenterdevicenameIMEIandaccount                  = Enter Device Name/IMEI/Account to search.
cust.Pleaseenterdiscount                                  = Enter discount(0.01~1)
cust.Pleaseenterlicenseplatenumber                        = Enter License Plate No.
cust.Pleaseenterpassword                                  = Please enter password
cust.Pleaseentertelephone                                 = Enter Telephone
cust.PleaseenterthedevicenameorIMEI                       = Enter Device Name/IMEI
cust.Pleaseenterusername                                  = Enter user name
cust.Pleaseenterusernameoraccount                         = User Name/Account
cust.Pleaseentervalidcode                                 = Enter VerifCode
cust.PleaseinputMicoinsquantity                           = Please input Mi credits quantity
cust.Pleaseinputrechargediscount                          = Enter recharge discount
cust.Pleaseselectafile                                    = Please select a file
cust.Pleaseselectcustomer                                 = Please select customer
cust.Pleaseselectequipment                                = Please select device
cust.Pleaseselecteuser                                    = Please select user
cust.PleaseselecteuserType                                = Select user type
cust.PleasesettheframenumberandIDnumberandtelephonenumber = Set
cust.Pleasrenteraccount/IMEItosearch                      = Please enter Device Name/IMEI to search
cust.Price                                                = Price
cust.Purchasefail                                         = Ensure the completion of transaction
cust.Purchasesuccess                                      = Your purchase of Mi credit has added to your account. Please return to payment page to view details
cust.QRCode                                               = QR code
cust.RFIDTooLong                                          = RFID is too long
cust.RechargeAuthority                                    = Recharge authority
cust.Rechargeauthority                                    = Recharge authority
cust.Resetafterpassword                                   = The new password will become
cust.SIMcardnumberlengthexceedslimit                      = SIM card number length exceeds limit
cust.SMSAllocation                                        = SMS Allocation
cust.SMSremain                                            = SMS balance
cust.SNlengthexceedslimit                                 = SN length exceeds limit
cust.Sale                                                 = Sales
cust.SaleManager                                          = Sale Manager
cust.Sales                                                = Sales
cust.Salesperson                                          = Sale
cust.Saleto                                               = Sell to
cust.SelectDates                                          = Select date
cust.SelectImage                                          = Select Image
cust.SelectUser                                           = Select user
cust.SelectedDevice                                       = Selected device list
cust.SelectedNumber                                       = Selected devices
cust.Selecttheusercannotbedoneasasuperioruser             = User selects can't be superior user.
cust.Sell                                                 = Sell
cust.Serialnumber                                         = No.
cust.ServiceProvider                                      = Service Provider
cust.Set                                                  = Settings
cust.Setuptimeisnotatimeformat                            = Setup time is not a time format
cust.SingleExtensionuponexpire                            = Expire date extension
cust.Soldto                                               = Sell to
cust.StopInfo                                             = Vehicle Information
cust.Sub-user                                             = My Customer
cust.Sub-userQuantity                                     = Number of my customers
cust.SuperiorCustomer                                     = Superior Customer
cust.TargetAccount                                        = Target account
cust.Telephone                                            = Telephone
cust.Telephonenumberlengthexceedslimit                    = Telephone number length exceeds limit
cust.Thedeviceicontypedoesnotexist                        = The device icon type does not exist
cust.Thelicensehasbeenused                                = The license has been used.
cust.Thelicenseisempty                                    = The license is empty.
cust.Thetwopasswordsdonotmatch                            = Inconsistent password
cust.TopUp                                                = Start Recharge
cust.TotalNum                                             = Added number
cust.TrackStorage                                         = Track Storage
cust.TrackStorage(Month)                                  = Track Storage(Month)
cust.TransCust                                            = Batch transfer
cust.Transfer                                             = Move User
cust.Transferofequipment                                  = Device Transfer
cust.Type                                                 = Role
cust.UnRead                                               = Unread
cust.UpdateData                                           = Update data
cust.UploadList                                           = File List
cust.UploadPrompt1                                        = File name pattern: IMEI + serial number, for example: 131214784456987 (1). File type: JPG, PNG.
cust.UploadPrompt2                                        = Allow to upload maximum 9 images each device, images with identical name will be replaced by the last one.
cust.UploadPrompt3                                        = Maximum 200 images for each operation.
cust.UploadPrompt4                                        = File list shows 9999 entries maximum, please clear the list and upload.
cust.Uploadimages                                         = upload image
cust.Uploadimagesinbulk                                   = Upload Images
cust.User                                                 = User
cust.User-definedrecharge                                 = User-defined recharge
cust.UserExpiredTime                                      = Expire Time
cust.UserList                                             = User list
cust.UserName                                             = Customer Name
cust.UserNameMaxLength                                    = Maximum 50 characters for user name
cust.UserNameMinLength                                    = User name should contains at least 3 characters
cust.UserSelect                                           = User
cust.UserType                                             = User Type
cust.Usernamecannotbeempty                                = User name can not be empty
cust.Viewlocation                                         = Location
cust.VirtualAccount                                       = Virtual Account
cust.VirtualAccountAuthorityScope                         = Permissions
cust.VirtualAccountDownInstruction                        = Send commands
cust.VirtualAccountEditData                               = Modify data
cust.VirtualAccountLoginName                              = Virtual Account
cust.VirtualAccountManagement                             = Virtual Account
cust.VirtualAccountPermissionDenied                       = No permission
cust._30-60Days                                           = 30-60 Days
cust._30days                                              = 30 Days
cust._60days                                              = 60 Days
cust._7-30Days                                            = 7-30 Days
cust._7days                                               = 7 Days
cust.accountValid                                         = Account only allow to contains Chinese character, numbers, letters, underlines,@
cust.addDevice                                            = Add Device
cust.afterPay                                             = After the payment is completed, click the button below in terms of your payment
cust.afterReset                                           = The password will be reset to
cust.all                                                  = All state
cust.allowbinduser                                        = Allow Bind User
cust.aperiodoftime                                        = Time bucket
cust.appLogin                                             = APP Login
cust.appUserSearch                                        = APP user search
cust.availableTimesCanNotEmpty                            = Not null
cust.availableTimesCanNotLessThan                         = Not less than 0
cust.availableTimesCanNotMoreThan                         = Not more than 65535
cust.beforePay                                            = Before the payment is completed, please do not close this payment verification window
cust.billTooLong                                          = Order number too long
cust.binding                                              = Bind
cust.binduser                                             = Bind User
cust.bus                                                  = Passenger carriage
cust.car                                                  = Car
cust.chipIdTooLong                                        = Chip ID is too long
cust.chooseDate                                           = Select date
cust.chooseFile                                           = Select file
cust.columns                                              = columns
cust.companyName                                          = Company Name
cust.confirmEnable                                        = Confirm to enable it?
cust.confirmHalt                                          = Confirm to disable it?
cust.contact                                              = Contact Person
cust.cow                                                  = Cow
cust.cpNameTooLong                                        = Company name is too long
cust.currentAddSuccess                                    = Adding Succeed
cust.customerInfo                                         = Customer Information
cust.dayExpired                                           = Expire within   days
cust.defaultPassword                                      = Initial password is
cust.deputyHdVersionTooLong                               = The secondary hardware version is too long
cust.deputySfVersionTooLong                               = Sub-board software version number is too long
cust.device                                               = Device
cust.digits                                               = Please enter integer bigger than 0
cust.discount                                             = \u6298\u6263
cust.editUser                                             = Edit user
cust.editdevice                                           = Edit device
cust.email                                                = Email
cust.emailMsg                                             = Email is required, you could find your password via this Email address.
cust.equipment                                            = Device
cust.ficAccountCannotResetPwd                             = Virtual account can not change password
cust.geofence                                             = Geo Fence
cust.halfYear                                             = Half Year
cust.hdVersionTooLong                                     = Hardware version number is too long
cust.help                                                 = Operation guide
cust.helphead                                             = User Manual
cust.illegalOperation                                     = Operation failed.
cust.imeiAlreadyExists                                    = IMEI already exist
cust.imeiWrongful                                         = Invalid IMEI (IMEI format error or not exist in AMS)
cust.importDevice                                         = Import Device
cust.importDevicePrompt1                                  = IMEI must be 15 digits, not null
cust.importDevicePrompt2                                  = The maximum rows of imports is 1000 for each time
cust.invalidPhone                                         = Invalid phone number
cust.isBindUser                                           = Device not allow to bind App user
cust.licenseInexistence                                   = License not exist
cust.login                                                = Login Authority
cust.max.usingtime                                        = Maximum user set up time
cust.mcType                                               = Model
cust.mcTypeSel                                            = All the models
cust.moreThan1                                            = Please enter an integer bigger than 1
cust.motorcycle                                           = Motorcycle
cust.nickNameMinLength                                    = No less than 3 characters.
cust.nickNameValid                                        = Customer name only allow to contain Chinese character, number, letters, underline and @.
cust.noChooseLowerUser                                    = Do not select sub-account
cust.noDelHasLowerUser                                    = Operation failed, sub-account exist.
cust.noDevByAllot                                         = No device to allocate
cust.noLimit                                              = No limitation
cust.noOperatingRights                                    = No permissions.
cust.noPlatformExpirationTime                             = No device expiration date
cust.noUserExpirationTime                                 = no user expiration date
cust.nonactivated                                         = Inactive
cust.normal                                               = Normal
cust.notActivate                                          = Not activated
cust.notLowerImei                                         = Not sub-account's device
cust.notOnline                                            = Offline
cust.notSetPhoneCallSuperiorUser                          = The account phone number is not set, please contact the parent user.
cust.oneMonth                                             = 1 Month
cust.oneYear                                              = 1 Year
cust.other                                                = Others
cust.per                                                  = people
cust.plane                                                = unmanned aerial vehicle
cust.playback                                             = Playback
cust.pleaseEnterAccountOrIMEI                             = Enter account or IMEI
cust.pleaseEnterBindPhone                                 = Please enter the phone number for that account
cust.pleaseEnterIMEI                                      = Please enter IMEI
cust.pleaseEnterValidCode                                 = please enter verification code
cust.pleasePutImei                                        = Input IMEI
cust.pleasePutImeiEnter                                   = IMEI(Press Enter for multiple lines)
cust.pleasePutImeiOrSN                                    = Input IMEI or SN
cust.pleasePutSIM                                         = Please enter SIM
cust.pleasePutSN                                          = SN
cust.pleaseenterGroupName                                 = Please enter group name
cust.policeCar                                            = Police car
cust.policeMtc                                            = Police motorcycle
cust.print                                                = Print
cust.putDevicePrefix                                      = Add Successfully
cust.putDeviceSuffix                                      = Failed
cust.renew                                                = Renew
cust.rows                                                 = rows
cust.saleToSelf                                           = Select yourself is not allowed
cust.schoolBus                                            = School Bus
cust.selecePackage                                        = Select package
cust.selectNotSet                                         = Do not select device with unset expired date
cust.selectOrinput                                        = Please select a package or input MI credits to recharge
cust.sendAgain                                            = Resend
cust.sendValidCode                                        = get verification code
cust.sendValidCodeError                                   = Failed to send verification code.Send valid code failed.
cust.sfVersionTooLong                                     = The software version is too long
cust.simTooLong                                           = SIM is too long
cust.snTooLong                                            = SN is too long
cust.stock                                                = Inventory
cust.superiorExistThisUser                                = The superior already exists for this user
cust.surePassword                                         = Confirm Password
cust.taxi                                                 = Taxi
cust.telephoneMsg                                         = Fill in the mobile phone for password retake.
cust.templateFlie                                         = Template file
cust.threeMonth                                           = 3 Months
cust.threeYear                                            = 3 Years
cust.total                                                = Total
cust.tractor                                              = Tractor
cust.transfer                                             = Transfer user
cust.tricycle                                             = Tricycle
cust.truck                                                = Lorry
cust.twoMonth                                             = 2 Months
cust.twoYear                                              = 2 Years
cust.updateData                                           = Update data
cust.user                                                 = User
cust.userAndDevice                                        = target
cust.userAndDeviceSearch                                  = Device/User search
cust.userDetail                                           = User Detail
cust.userExpiration                                       = User expiration date
cust.userExpirationGreaterThanPlatForm                    = User expire date exceeds platform expire date.
cust.userRelationship                                     = User Relationship
cust.userexpiration                                       = User expiration date
cust.userinformation                                      = User Information
cust.validCode                                            = Verification code
cust.validCodeError                                       = Verification code error
cust.validing                                             = Verificating
cust.viewFence                                            = Geo Fence
cust.viewReport                                           = View Report
cust.webLogin                                             = Web Login
cust.willExpire                                           = Soon expire

custom_tree.active       = Activate
custom_tree.repertory    = Total
custom_tree.stock        = Stock

device.OilRodCube        = Cube
device.OilRodDiameter    = Diameter
device.OilRodHeight      = Height
device.OilRodHorizontal  = Horizontal
device.OilRodInfo        = Fuel Tank Information
device.OilRodIrregular   = Irregular
device.OilRodLength      = Length
device.OilRodOilHeight   = Oil height
device.OilRodOilRodShape = Fuel Tank Shape
device.OilRodOilSet      = Set Fuel Tank Vol.
device.OilRodWidth       = Width
device.Oildiameter       = Diameter
device.deviceReport      = Device statistics
device.totalCapacity     = Total capacity
device.Renewed           = Renewed
device.TotalPoint        = Total Point

error.messageGobackto    = You can go back to
error.messagebak         = Previous page
error.messageer          = Please check the URL you entered is correct, or click on the link to browse
error.messagegoto        = Continue browsing
error.messageor          = or
error.messagesContact    = Please contact our customer service or redirect to
error.messageyi          = The page does not exist or has been deleted.
error.noPermission       = Sorry, permission denied.
error.noPermissionGoback = Please log in your primary account or click back.
error.noPermissionPromty = Please log in your primary account or click the link to continue.
error.sitehome           = Home page
error.title              = Tips

header.ACCReport                                        = Ignition
header.ACCReport.AscendingOrder                         = Ascending Order
header.ACCReport.DescendingOrder                        = Descending Order
header.ACCReport.SortByDate                             = Sort By Date
header.ACCReport.Status                                 = Status
header.ACCReport.close                                  = OFF
header.ACCReport.deviceName                             = Device Name
header.ACCReport.export                                 = Export
header.ACCReport.open                                   = ON
header.AccountCenter                                    = Dashboard
header.Addressresolutionfailure                         = The address can not be resolved
header.AlertSetting                                     = Alert settings
header.Alertnotification                                = Alert notification
header.AssetManagement                                  = Asset Management
header.BackHome                                         = Back Home
header.BusinessManager                                  = Business management
header.Businessjournal                                  = log
header.ByDay                                            = Day
header.ControlPanel                                     = Monitor
header.CustomerManagement                               = Customer
header.Electric                                         = Battery level
header.ElectricReport                                   = Battery
header.ElectricUnder                                    = Battery below
header.ElectronicFence                                  = Fences
header.EquipmentDirective                               = Device commands  configuration
header.Giveanalarm                                      = Alert management
header.Home                                             = Home
header.Instruction                                      = Device command
header.Landmark                                         = Landmarks
header.ManageLandmarks                                  = Landmarks
header.ManageLandmarks.BaiduMap                         = Baidu Map
header.ManageLandmarks.CheckLandmark                    = Check Landmark
header.ManageLandmarks.CreateLandmark                   = Create POI
header.ManageLandmarks.CreateTime                       = Create Time
header.ManageLandmarks.DeleteLandmark                   = Delete
header.ManageLandmarks.Discription                      = Description
header.ManageLandmarks.DoubleClick                      = Double click left button to save the settings
header.ManageLandmarks.DrawLandmark                     = Draw landmark
header.ManageLandmarks.EditLandmark                     = Edit Landmark
header.ManageLandmarks.EnterDiscription                 = Input description
header.ManageLandmarks.EnterLandmarkName                = Enter POI name
header.ManageLandmarks.EnterTheContent                  = Enter content
header.ManageLandmarks.GoogleMap                        = Google Map
header.ManageLandmarks.Landmark                         = Landmark
header.ManageLandmarks.LandmarkName                     = Landmark Name
header.ManageLandmarks.LandmarksSetSuccess              = Landmarks set success
header.ManageLandmarks.Name                             = Name
header.ManageLandmarks.SearchForBaidu                   = Search for Address on Baidu
header.ManageLandmarks.SearchForGoogle                  = Search for Address on Google(Overseas)
header.ManageLandmarks.TheLandmark                      = The landmark is closed polygons
header.Managecustomer                                   = Manage Customer
header.Managedevice                                     = Device Management
header.MapLocation                                      = Monitor
header.MileageReport                                    = Mileage
header.MileageReport.AverageSpeed                       = Average Speed
header.MileageReport.ChooseTarget                       = Select vehicle
header.MileageReport.EndPosition                        = End Position
header.MileageReport.Export                             = Export
header.MileageReport.License                            = License Plate No.
header.MileageReport.NoDataForExporting                 = No data for exporting
header.MileageReport.StartPosition                      = Start Position
header.MileageReport.ThereAre                           = There are devices expired in this account. Please renew it to continue the service.
header.MileageReport.Time                               = Time
header.MileageReport.TotalDistance                      = Total Mileage
header.MileageReport.TotalFuel                          = Total Fuel
header.MileageReport.TotalTime                          = Total Time
header.MileageReport.hours                              = Hours
header.MileageReport.mileage                            = Mileage
header.MileageReport.mileageStatistics                  = Mileage statistics
header.MileageReport.minutes                            = Minutes
header.MileageReport.recalculate                        = recalculate
header.MileageReport.sec                                = Seconds
header.MileageReportTitle                               = Please note that this report is updated every half hour.
header.MileageSegment                                   = Mileage
header.Motionstatistics                                 = Motion Statistics
header.Nodata                                           = No data
header.OffLineReport                                    = Offline
header.OffLineReport.All                                = All
header.OffLineReport.ContactNumber                      = Contact Tel
header.OffLineReport.ContainSubDv                       = Sub-account Devices
header.OffLineReport.DayOrMore                          = days or more
header.OffLineReport.Offline2-7days                     = Offline 2-7 days
header.OffLineReport.Offline3daysAbove                  = Offline over 3 days
header.OffLineReport.OfflineAddress                     = Offline Address
header.OffLineReport.OfflineDays                        = Offline Days
header.OffLineReport.OfflineLatLng                      = Offline Coordinate
header.OffLineReport.OfflineTime                        = Offline Time
header.OffLineReport.RecentlyAddress                    = Recent address
header.OffLineReport.User                               = User
header.OilAmount                                        = Oil Amount
header.OnLineReport                                     = Online
header.OnLineReport.ContainSubDv                        = Contains sub-account online devices
header.OnLineReport.OnLineTime                          = Online Time
header.OnLineReport.Online2-7days                       = Online 2-7 days
header.OnLineReport.Online3daysAbove                    = Online for more than 3 days
header.OnLineReport.OnlineDays                          = Online days
header.OnLineReport.OnlineLatLng                        = Coordinate
header.OnLineReport.OnlineTime                          = online time
header.OverSecond                                       = Duration Time
header.OverSpeed                                        = Overspeed
header.OverspeedReport                                  = Overspeed
header.OverspeedReport.BeingParsedAddress               = Parsing address
header.OverspeedReport.Device                           = Device(IMEI)
header.OverspeedReport.EnterSpeedLimit                  = Enter speed limit
header.OverspeedReport.Latitude                         = Latitude
header.OverspeedReport.License                          = License Plate No.
header.OverspeedReport.Location                         = Location
header.OverspeedReport.Longitude                        = Longitude
header.OverspeedReport.PositionTime                     = Positioning Time
header.OverspeedReport.Speed                            = Speed
header.OverspeedReport.SpeedLimit                       = Speed limit
header.OverspeedReport.TheSpeed                         = The speed to query is more than the input one
header.OverspeedReport.WholeNumber                      = Please enter integer
header.OverspeedReport.clicksessaddress                 = View  address
header.OverspeedReport.type                             = Type
header.ParkingNotOffReport                              = Idling
header.ParkingReport                                    = Parking
header.ParkingReport.Stop                               = remain
header.PositionEndTime                                  = End Time
header.PositionStartTime                                = Start Time
header.Report.ExceedImeiRange                           = The selected devices should not large than #
header.Report.ImeiNoData                                = Existing IMEI which not belong to current user.
header.Report.TimeTips                                  = Start time should no greater then end time.
header.ReportManagement                                 = Report
header.ResidualElectricity                              = Remaining Battery
header.RunReport.Tip                                    = Only one hour of data can be queried
header.SeeMore                                          = View more alert notifications
header.SpeedDuration                                    = Speeding duration should be multiples of 10
header.SpeedingReport                                   = Overspeed
header.SportReport                                      = Moving Overview
header.StateStatistics                                  = State Statistics
header.StatisticalMethod                                = Statistical mode
header.StatisticalReport                                = Utilities
header.Statistics.Frequency                             = times
header.Statistics.Km                                    = km
header.Statistics.Time                                  = Time
header.Stay                                             = Stopover
header.StopCarReport.Stop                               = Stay idle
header.TracelReport                                     = Trips
header.TrackReplay                                      = Playback
header.Tracking                                         = Tracking
header.alert                                            = Alarm
header.areainfo                                         = Geo Fence
header.changePwd                                        = change password
header.deviceReport                                     = Device
header.deviceReport.Active                              = Activation
header.deviceReport.ActiveStatis                        = Activate
header.deviceReport.AlreadySold                         = Sold
header.deviceReport.DeviceOverview                      = Device Overview
header.deviceReport.Equipmentgrowthactivationcurvechart = Increased/Activated Device Graph
header.deviceReport.GrowthNumber                        = Increased
header.deviceReport.Lower                               = Include sub-account
header.deviceReport.Loweruserinventorystatistics        = Subordinate user inventory statistics
header.deviceReport.Loweruserstatis                     = Include sub-account statistics
header.deviceReport.Month                               = month
header.deviceReport.NotActive                           = Inactivated
header.deviceReport.OnlineOfflineStatis                 = Online/Offline
header.deviceReport.StockStatis                         = Inventory
header.deviceReport.Year                                = year
header.deviceReport.accounts                            = User Account
header.deviceReport.activate                            = Activated
header.deviceReport.activateCount                       = Device activation statistics
header.deviceReport.count                               = Total Devices
header.deviceReport.customerName                        = User name
header.deviceReport.customerName.selection              = Customer Selection
header.deviceReport.date                                = Date
header.deviceReport.deviceActivations                   = Device activation
header.deviceReport.deviceStatistic                     = Device Statistics
header.deviceReport.loadData                            = Reading data...
header.deviceReport.lowerCustomerSales                  = Subordinate customer sales statistics
header.deviceReport.new                                 = Newly-added
header.deviceReport.noDeviceInformation                 = No device information
header.deviceReport.noEquipmentActivationInformation    = No activated device information
header.deviceReport.noLowerCustomerEquipmentOfSales     = No data for sub-account
header.deviceReport.notActivate                         = Nonactivated number
header.deviceReport.purchases                           = Purchase Quantity
header.deviceReport.quantity                            = Quantity
header.deviceReport.sales                               = Sale allocation number
header.deviceReport.stock                               = Inventory
header.deviceReport.stock.count                         = Balance of stock
header.deviceReport.stock.rate                          = Inventory Rate
header.drivingRecord                                    = Trips
header.drivingReport                                    = Reports
header.findpwd                                          = Forgot your password
header.guideMachineReport.salesTimes                    = Authorized times
header.instruction                                      = Device command
header.loadingdata                                      = Search
header.new                                              = New
header.oilRodReport                                     = Fuel Cnsumption
header.safearea                                         = Safe area
header.stopRecord.Last                                  = Duration
header.themes.default                                   = Default
header.themes.green                                     = Green
header.themes.orange                                    = Orange
header.themes.red                                       = Red
header.themes.switch                                    = Change Theme
header.userDefined                                      = user-defined
header.userinfo                                         = personal information

index.Accountoverview                                                = Overview
index.ActivationTime                                                 = Activated date
index.Addres                                                         = Address
index.Address                                                        = Address
index.Address_searched                                               = Search the Address
index.Agreementandprivacypolicy                                      = Agreement and privacy policy
index.AlarmReceivingInstructions                                     = If you want to receive alarm notification by email, please provide your email address in your profile and make sure the email address is valid.
index.AlreadyFollowed                                                = Followed
index.Attention                                                      = Follow
index.Baidu_Map                                                      = Baidu Map
index.Beacon                                                         = Bluetooth positioning
index.Binded                                                         = Bound
index.Cancel                                                         = Cancel
index.Car                                                            = index.Check_parameter                                                = Check Parameter
index.Close                                                          = OFF
index.Command_issuing                                                = Command issuing
index.Command_name                                                   = Command name
index.Command_parameter                                              = Command parameter
index.Confirmshare                                                   = Confirm share
index.Current_page                                                   = Current page
index.Designation                                                    = By name
index.DeviceDetail                                                   = Device detail
index.Device_command                                                 = Device command
index.Device_info                                                    = Device Info.
index.Device_offline                                                 = Device offline
index.Device_online,_speed                                           = Device online, speed
index.Display_Landmarks                                              = Landmark
index.Distance                                                       = Distance
index.East                                                           = East
index.Eliminate                                                      = Clear this ranging
index.Engine                                                         = Engine
index.Engine_off                                                     = Engine OFF
index.Engine_on                                                      = Engine ON
index.Enter_login_password                                           = Enter login password
index.Enter_parameter                                                = Enter parameter
index.Enter_search_criterial                                         = Enter search criterial
index.Enter_user_password                                            = Enter user password
index.Feet                                                           = foot
index.Focusonvehicles                                                = Favorite
index.From                                                           = From 
index.GPS                                                            = GPS
index.Get_command_failed                                             = Get command failed
index.Google_map                                                     = Google Map
index.Group_Target_name                                              = Group/Target name
index.HBUpdate                                                       = Last update
index.Here_map                                                       = Here Map
index.Home                                                           = Home
index.Icon                                                           = Icon
index.Ihavereadandagree                                              = I have read and agree
index.IsBinding                                                      = Is Binding Device
index.Issue_command                                                  = Command
index.Kilometre                                                      = km
index.Km                                                             = km
index.Km_hr                                                          = km/hr
index.LBS                                                            = LBS
index.M                                                              = m
index.Menu                                                           = Menu
index.Meter                                                          = Meter
index.Mile                                                           = mile
index.Name                                                           = Name
index.No_data                                                        = No data
index.No_data_from_vehicle                                           = No data
index.No_power                                                       = OFF
index.None                                                           = None
index.Normal                                                         = Normal
index.North                                                          = North
index.Offline                                                        = Offline
index.OfflineSend                                                    = Offline Send
index.On                                                             = On
index.OnLine                                                         = onLine
index.Online                                                         = Online
index.Origin                                                         = starting point
index.Overall                                                        = Total length:
index.Playback                                                       = Playback
index.Pleaseenterapurenumber                                         = Please enter a pure number
index.Pleaseenteratleast5bitsoftheIMEInumberandenteramaximumof15bits = Please enter at least 5 digit for IMEI numbers,max. 15 digits
index.Pleaseloadthemapandtryagain                                    = Please load the map and try again
index.PosDefault                                                     = failed to fetch
index.PosType                                                        = Locating Type
index.Position                                                       = Position
index.Position_1                                                     = Position
index.Postcode                                                       = Postcode
index.Ranging                                                        = Ranging
index.Refresh                                                        = Refresh
index.Refresh_in                                                     = Refresh in
index.Refresh_interval                                               = Refresh interval
index.RelieveBinding                                                 = Unbundling
index.Rememberthedefaultoptions                                      = Display this tab by default
index.Return                                                         = Return
index.Running                                                        = Running
index.Scanthetwo-dimensionalcode_downloadmobileAPPclient             = Scan the QR code to download APP.
index.Search                                                         = Search
index.Send                                                           = Send
index.Sending                                                        = Sending...
index.Sharelinks                                                     = Share links
index.Sharelocation                                                  = Share location
index.Sleep                                                          = Sleep
index.Soon                                                           = Soon
index.Sort                                                           = Sorting
index.South                                                          = South
index.Speed                                                          = Speed
index.Start                                                          = Start
index.StartingPoint                                                  = Click OK to start
index.Status                                                         = Status
index.Stopped                                                        = Static
index.StreeMap                                                       = Street View
index.Submanagecustomer                                              = My Customer
index.Target_Status                                                  = Target Status
index.Target_list                                                    = Target list
index.Target_model                                                   = Vehicle Type
index.Terminate                                                      = Click OK to confirm the location and double click to end
index.Themodeldoesnotconfigureinstructions                           = The model does not configure instructions
index.To                                                             = to
index.Total                                                          = Total
index.Tracking                                                       = Tracking
index.Unfollow                                                       = Unfollow
index.Update                                                         = Location Time
index.Update_time                                                    = Position Time
index.Velocity                                                       = By speed
index.Voltage                                                        = External Voltage
index.WIFI                                                           = WIFI
index.West                                                           = West
index.all                                                            = All
index.areaquery                                                      = Regional vehicle routing
index.day                                                            = Day
index.deviceDisable                                                  = The device is disabled
index.driveNameBundNum                                               = Drive Name/ License Plate No.
index.electricity                                                    = Battery
index.engineNumber                                                   = Engine Number
index.hour                                                           = Hour
index.min                                                            = Min.
index.minutes                                                        = Minute
index.onLine                                                         = onLine
index.onLineSend                                                     = Online Send
index.seconds                                                        = Seconds
index.share                                                          = Share
index.showBindDevice                                                 = Bound devices
index.showDeviceName                                                 = Show Device Name
index.speed                                                          = Speed
index.time                                                           = Time
index.travel                                                         = Moving

landmark = Landmark

landmark.CreateLandmark   = Create landmark
landmark.EnclosedPolygons = Landmark should be closed polygon.
landmark.Enter            = Enter

mibi.Alipay           = Alipay
mibi.AssetInformation = Asset Information
mibi.CancelOrder      = Cancel order
mibi.MiCoinsBalance   = Mi Coins Balance
mibi.Money            = Payment  amount
mibi.NowRecharge      = Recharge now
mibi.Number           = Number of MI Coins
mibi.OrderNbr         = Order number
mibi.Pay              = Go to pay
mibi.Payment          = Payment
mibi.Paypal           = PAYPAL
mibi.State            = State
mibi.TopUpTime        = Recharge time

msg.Deviceexpired                 = Device expired
msg.Deviceoffline                 = Device offline
msg.Haveread                      = Read
msg.Markallasread                 = Mark all as read
msg.Markasread                    = Mark as read
msg.MessageCenter                 = Messages
msg.MessageType                   = Message Type
msg.PleaseselecteMessage          = Select message
msg.Sender                        = Sender
msg.Yournamehas?devicesExpiring   = Device will be expire
msg.Yournamehas?devicesOffline    = Device offline for over 3 days.
msg.Yournamehas?guideMachineTimes = You has ? devices that broadcasts less than 50 times
msg.content                       = Content
msg.guideMachineBroadcast         = Tour guide
msg.message                       = Message
msg.noMesaage                     = No message

page.jump                  = Go
page.next                  = Next
page.page10                = 10 records per page
page.page100               = 100 records per page
page.page20                = 20 per page
page.page30                = 30 Records Per Page
page.page50                = 50 Records Per Page
page.pleaseenterjumpnumber = Enter jump page
page.previous              = Previous

report.Hin                 = Please note that this report doesn't include today's statistics.
report.device.distribution = Equipment Distribution
report.latitudeLongitude   = Coordinate
report.viewChart           = View Chart

screen.welcome.button.IsLog = Login
screen.welcome.button.login = Login

timePicker.clear   = Clear
timePicker.confirm = Confirm
timePicker.hour    = Hour
timePicker.minute  = Minute
timePicker.now     = Now
timePicker.second  = Second
timePicker.time    = Time

track.Average                                      = Avg.
track.ClickRetry                                   = Click Retry
track.Clicktogetaddress                            = Get Address
track.Current_position                             = Current position
track.Date                                         = Date
track.Direction                                    = Direction
track.DirectionNumber                              = Direction
track.Displaytrack                                 = Display track
track.Driving                                      = Driving
track.Driving_record                               = Driving record
track.DueEast                                      = Due East
track.DueNorth                                     = Due North
track.DueSouth                                     = Due South
track.DueWest                                      = Due West
track.Equipmenthasexpiredtemporarilyunabletoaccess = Device expired. Unable to access device.
track.Fastspeed                                    = High speed
track.From                                         = From
track.Hiddentrack                                  = Hidden track
track.Km                                           = km
track.Km_hr                                        = km/hr
track.Latest_location                              = Latest location
track.Line                                         = Tracks
track.LocationPlace                                = Location Place
track.No_Power                                     = No Power
track.Nomoredata                                   = no more data
track.None                                         = None
track.Northeast                                    = Northeast
track.Northwest                                    = Northwest
track.Overspeed                                    = Overspeed
track.Playback                                     = Playback
track.Playback.TotalDistance                       = Total Mileage
track.Playspeed                                    = Play speed
track.Playspeed.Fast                               = Fast
track.Playspeed.Normal                             = in
track.Playspeed.Slow                               = Slow
track.Position                                     = Position
track.Power_on                                     = Power on
track.Replay                                       = Replay
track.Replay_OK                                    = Replay finished
track.Reset                                        = Clear
track.Road_condition                               = Road condition
track.Seemore                                      = more
track.Showthroughthefence                          = Show through the fence
track.Slow                                         = Slow
track.Slowspeed                                    = Low speed
track.Southeast                                    = Southeast
track.Southwest                                    = Southwest
track.Speed                                        = Speed
track.Stopsign                                     = Stop sign
track.SwitchToDotPlay                              = Switch to dot play
track.SwitchToTrajectoryPlay                       = Switch to tracks play
track.Thecurrenttrackisnotfencedthroughthearea     = No fence is set along the track.
track.To                                           = TO
track.Track                                        = Track
track.TrackDetail                                  = Track Detail
track.Tracking                                     = Tracking
track.Trip                                         = Trip
track.Uniformspeed                                 = Constant speed
track.Update_time                                  = Update Time
track.WIFI                                         = Network positioning
track.Youdonothavepermissiontoaccessthedevice      = You have no permission to access this device.
track.number                                       = Number
track.to                                           = TO

user.AlarmProblem                = Alarm problem
user.AppNo                       = This settings does not support App
user.Autolt                      = Automatic Languages
user.Card                        = by Card
user.ContactExceedCharacters     = Contact Person should not large than 100 characters
user.ContactPhoneFormat          = The contact phone is not formatted correctly
user.ContactPhoneLength          = Contact phone length is incorrect
user.DescriptionExceedCharacters = The length of description can not large than 2000 characters
user.Feedback                    = Feedback
user.FenceProblems               = Fence problems
user.FunctionalRecommendations   = Functional suggestions
user.Help                        = Help
user.IHaveDoubts                 = I have doubts
user.InstructionProblem          = Command problem
user.License                     = by License
user.Operationguide              = Operation guide
user.PleaseEnterPhoneNumber      = Please enter the contact number
user.Recharge                    = Recharge Card
user.RechargeBalance             = Recharge Card Balance
user.Save                        = Save
user.ThankFeedback               = Thanks for your feedback
user.TrackingIssues              = Track the problem
user.TrajectoryProblem           = Playback problem
user.countryCode                 = Country code
user.description                 = Please enter the description
user.email                       = Enter Email
user.emailFormat                 = E-mail format is incorrect
user.imeiDuplicate               = Duplicate IMEI
user.loginAccount                = Login Account
user.loginTime                   = Login time
user.loginType                   = Login source
user.nickname                    = Please enter nickname
user.nicknameLength              = Maximum length is 25
user.oldPwdError                 = Password is incorrect.
user.passwordFormat              = Password format error, password must be a combination of letters and numbers
user.passwordLength              = The length of password should not less than 6
user.phone                       = Please enter the phone number
user.phoneFormat                 = The format of mobile phone is incorrect
user.phoneLength                 = Incorrect phone number length
user.userLoginLog                = Login Logs
user.validateImei                = IMEI can't be empty
user.version                     = Version
user.Add                        = Add User
user.Edit                        = Edit User
/*NhatPD add*/
/*Common*/
Common.Copy                     = Copy
/*End common*/
/*Alert message*/
Alert.CopiedToClipboard         = Copied to clipboard
Alert.TypeSuccess               = success
Alert.TypeInfo                  = info
Alert.TypeWarning               = warning
Alert.From                      = from
Alert.To                        = to
/*End alert message*/
/*permission*/
permission.Edit                 = Edit permission
permission.Add                  = Add permission
permission.Delete               = Delete permission
permission.Name                 = Name
permission.Description          = Description
permission.AlreadyExisted		= Permission name is already exists
permission.NotExists		    = Permission name is not exists
/*end permission*/

/*roles*/
role.Edit                       = Edit role
role.Add                        = Add role
role.AlreadyExisted             = Role name is already exists
role.NotExists                  = Role name is not exists
/*end roles*/

/*loginPage*/
loginPage.Edit                       = Edit login page
loginPage.Add                        = Add login page
loginPage.AlreadyExisted             = Host name existed
loginPage.NotExists                  = Host name not exists
/*end loginPage*/

/*device*/
device.EditDevice   = Edit Device
device.Sell         = Sell
device.Edit         = Edit
device.Location     = Location
device.More         = More
device.Playback     = Playback
device.Trips        = Trips
device.Command      = Command
device.GeoFence     = Geo Fence
device.Alerts       = Alerts
device.EditFail     = Select one item only
device.DeviceDetail = Device Detail
/*device.edit*/
sim.Viettel3G           = Viettel 3G
sim.VinaphonePaypaid    = Vinaphone paypaid
sim.MobiphonePaypaid    = Mobiphone paypaid
sim.ViettelPaypaid      = Viettel paypaid
sim.VinaphonePostpaid   = Vinaphone postpaid
sim.MobiphonePostpaid   = Mobiphone postpaid
sim.ViettelPostpaid     = Viettel postpaid
sim.Vinaphone3G         = Vinaphone 3G
sim.Mobiphone3G         = Mobiphone 3G
sim.VNETDataM1          = VNET data M1
sim.VNETDataM2          = VNET data M2
sim.Unknown             = Unknown

deviceGroup.AddGroup                = Add Group
deviceGroup.PleaseEnterGroupName    = Please enter group name
deviceGroup.GroupNameAlreadyExists  = Group name already exists

icon.Direction          = Direction
icon.Taxi               = Taxi

car.ConcretePumperTruck                 = Concrete pumper truck
car.ConcreteMixersTruck                 = Concrete mixers truck
car.CraneTruck                          = Crane truck
car.TankTruck                           = Tank truck
car.BoxTruck                            = Box truck
car.CementTruck                         = Cement truck
car.Truck                               = Truck
car.Car                                 = Car
car.SmallTruck                          = Small truck
car.TipperTruck                         = Tipper truck
car.RefrigeratorCars                    = Refrigerator cars
car.Motorcycles                         = Motorcycles
car.ExcavatorBulldozer                  = Excavator bulldozer
car.RefrigeratorCars2                   = Refrigerator cars2
car.ContainerTruck                      = Container truck
car.CoachFixedRoutes                    = Coach fixed routes
car.PassengerTransportByBus             = Passenger transport by bus
car.PassengerTransportUnderContract     = Passenger transport under contract
car.TransportingTouristsByCar           = Transporting tourists by car
car.TransportingGoodsCyContainer        = Transporting goods by container
car.PassengerCarsOfUpTo30Seats          = Passenger cars of up to 30 seats
car.TrucksOfLessThan 3500KG             = Trucks of less than 3500KG
car.PassengerCarsWithOver30Seats        = Passenger cars with over 30 seats
car.TruckloadsOf3500KGOrMore            = Truckloads of 3500KG or more
car.Bus                                 = Bus
car.Automotives                         = Automotives
car.SpecializedAutomotive               = Specialized automotive
car.TractionTruck                       = Traction truck
car.OtherTowingVehicles                 = Other towing vehicles
car.Taxi                                = Taxi
/*device validate*/
device.PleaseEnterNameDisplay       = Please enter name display
device.PleaseEnterVehiclePlate      = Please enter machine code - vehicle plate
device.PleaseSelectADeviceType      = Please select a device type
device.PleaseEnterSimNo             = Please enter sim no
device.PleaseEnterPhoneNumber       = Please enter phone number
device.PleaseSelectADeviceSimType   = Please select a device sim type
/*device.ImportDevice*/
device.ImportDevice   = Import Device
deviceImport.NoValidData            = No Valid Data
deviceImport.YouHaveNotSelectType   = You Have Not Select Type
deviceImport.YouHaveNotSelectIcon   = You Have Not Select Icon
/*device.command*/
device.command.ChooseCommand = Choose command
device.command.CommandSendIsEmpty = Command send is empty
device.command.NoValidData = No valid data
/*Message*/
device.message.YouHaveNotSelectedDevice = You have not selected device
message.TheListHasEquipmentIsInvalid    = The list has equipment is invalid
message.DateFormatInvalid               = Date format invalid
message.PointIsNotEnough                = Point is not enough
message.YouHaveNotSelectedDevice        = You have not selected device
message.NoDevicesAreRenewed             = No devices are renewed
msgInValid.PleaseEnterIsNotEmpty        = Please Enter Is Not Empty
msgInValid.PleaseEnterIsNumberMoreThan  = Please Enter Is Number More Than
msgInValid.PleaseEnterIsNumber          = Please Enter Is Number
msgInValid.PleaseEnterStringLength      = Please Enter String Length
/*end message*/

/*column*/
column.SortOrder    = Sort Order
column.NameKey      = Name Key
column.ModifiedBy   = Modified By
column.CommandText  = Command Text
column.CommandName  = Command Name
column.UpdateBy     = Update By
column.UpdatedDate  = Updated Date
column.CreatedDate  = Created Date
column.Name         = Name
column.UserName         = User Name
column.PasswordOld       = Password Old
column.PasswordNew       = Password New
column.PasswordNewRetype = Password Retype
/*end column*/

/*end device*/
/*sensor*/
sensor.AddSensor    = Add Sensor
sensor.EditSensor   = Edit Sensor
/*sensor validate*/
sensor.PleaseEnterSensorName            = Please enter sensor name
sensor.PleaseSelectASensorTemplate      = Please select a sensor template
sensor.PleaseSelectAParameterName       = Please select a parameter name
sensor.FormulaNotContainsValue          = Formula not contains [value]
sensor.FormulaFormatFalse               = Formula format false
sensor.PleaseEnterOrderInRange1To99     = Please enter order in range [1-99]
sensor.PleaseEnterCalibration           = Please enter calibration
sensor.PleaseInputFormat                = Please input format
sensor.CalibrationCheckValue            = Calibration check value
sensor.PleaseEnterIsNumber              = Please input number
sensor.PleaseEnterIsNumberMoreThanMinValue = Please input number more than min value

/*end sensor*/
/*device type*/
deviceType.Add      = Add Device Type
deviceType.Edit     = Edit Device Type
/* end device type*/

/*sensor template*/
sensorTemplate.Add      = Add Sensor Template
sensorTemplate.Edit     = Edit Sensor Template
/* end sensor template*/

/*Device Group*/
deviceGroup.Add      = Add Device Group
deviceGroup.Edit     = Edit Device Group
/* end Device Group*/

/*device icon*/
deviceIcon.Add      = Add Device Icon
deviceIcon.Edit     = Edit Device Icon
/* end device icon*/